Bug 975106 - [abrt] easytag-2.1.7-2.fc18: gtk_statusbar_destroy: Process /usr/bin/easytag was killed by signal 6 (SIGABRT)
[abrt] easytag-2.1.7-2.fc18: gtk_statusbar_destroy: Process /usr/bin/easytag ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: easytag (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:f5ae5b8ddc8f00c7c314e9bab18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 12:03 EDT by Christoph Wickert
Modified: 2014-02-05 16:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:51:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.33 KB, text/plain)
2013-06-17 12:03 EDT, Christoph Wickert
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-17 12:03 EDT, Christoph Wickert
no flags Details
File: core_backtrace (6.55 KB, text/plain)
2013-06-17 12:03 EDT, Christoph Wickert
no flags Details
File: dso_list (10.10 KB, text/plain)
2013-06-17 12:03 EDT, Christoph Wickert
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-17 12:03 EDT, Christoph Wickert
no flags Details
File: maps (48.23 KB, text/plain)
2013-06-17 12:03 EDT, Christoph Wickert
no flags Details
File: open_fds (647 bytes, text/plain)
2013-06-17 12:03 EDT, Christoph Wickert
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-17 12:04 EDT, Christoph Wickert
no flags Details
File: xsession_errors (611 bytes, text/plain)
2013-06-17 12:04 EDT, Christoph Wickert
no flags Details

  None (edit)
Description Christoph Wickert 2013-06-17 12:03:32 EDT
Description of problem:
When a CDDB query times out and you want to confirm the message and close the window, easytag crashes.

Version-Release number of selected component:
easytag-2.1.7-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        easytag
crash_function: gtk_statusbar_destroy
executable:     /usr/bin/easytag
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 gtk_statusbar_destroy at gtkstatusbar.c:617
 #11 gtk_object_dispose at gtkobject.c:421
 #13 gtk_box_forall at gtkbox.c:1251
 #14 gtk_container_destroy at gtkcontainer.c:1073
 #19 gtk_object_dispose at gtkobject.c:421
 #21 gtk_container_destroy at gtkcontainer.c:1073
 #26 gtk_object_dispose at gtkobject.c:421
 #28 Cddb_Destroy_Window at cddb.c:831
 #29 _g_closure_invoke_va at gclosure.c:840
 #32 gtk_real_button_released at gtkbutton.c:1725
Comment 1 Christoph Wickert 2013-06-17 12:03:36 EDT
Created attachment 762077 [details]
File: backtrace
Comment 2 Christoph Wickert 2013-06-17 12:03:39 EDT
Created attachment 762078 [details]
File: cgroup
Comment 3 Christoph Wickert 2013-06-17 12:03:42 EDT
Created attachment 762079 [details]
File: core_backtrace
Comment 4 Christoph Wickert 2013-06-17 12:03:47 EDT
Created attachment 762080 [details]
File: dso_list
Comment 5 Christoph Wickert 2013-06-17 12:03:50 EDT
Created attachment 762081 [details]
File: limits
Comment 6 Christoph Wickert 2013-06-17 12:03:53 EDT
Created attachment 762082 [details]
File: maps
Comment 7 Christoph Wickert 2013-06-17 12:03:56 EDT
Created attachment 762083 [details]
File: open_fds
Comment 8 Christoph Wickert 2013-06-17 12:04:00 EDT
Created attachment 762084 [details]
File: proc_pid_status
Comment 9 Christoph Wickert 2013-06-17 12:04:03 EDT
Created attachment 762085 [details]
File: xsession_errors
Comment 10 Fedora End Of Life 2013-12-21 09:02:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:51:12 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.